CVE-2020-13358 – A vulnerability in the internal Kubernetes agent api in GitLab CE/EE version 13.3 and abov …

Vuln ID: CVE-2020-13358

Published:  2020-11-17  01:15:13Z

Description: A vulnerability in the internal Kubernetes agent api in GitLab CE/EE version 13.3 and above allows unauthorized access to private projects. Affected versions are: >=13.4, <13.4.5,>=13.3, <13.3.9,>=13.5, <13.5.2.

Source: NVD.NIST.GOV